[RestoreInformation]
DriverDesc=Intel(R) Serial IO I2C Host Controller - 98E8
DriverVersion=30.100.2013.4
DriverDate=3-25-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem11.inf
DriverInfSection=iaLPSS2_I2C_LKF_Device.NT
DriverHardwareID=PCI\VEN_8086&DEV_98E8
